Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 08:47:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Nida Khan                    Hi           12:04 PM, 29th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:05 PM, 29th Sep                   Centrepoint UAE whatsapp bot                    Hello Nida Khan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:05 PM, 29th Sep                     Nida Khan                    1           12:05 PM, 29th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:05 PM, 29th Sep                     Nida Khan                    9588084710           12:05 PM, 29th Sep                   Centrepoint UAE whatsapp bot                    Your order has been cancelled   No worries, your refund is being processed. ?    Here's how it works:   Credit or Debit Card - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    You can easily track your order from My Account > Order History.             12:05 PM, 29th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:05 PM, 29th Sep                     Nida Khan                    2           12:05 PM, 29th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:05 PM, 29th Sep                     Nida Khan                    1           12:05 PM, 29th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:05 PM, 29th Sep                     Nida Khan                    [email-masked]           12:05 PM, 29th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:06 PM, 29th Sep                   Sohaib                   Hi Nida ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:06 PM, 29th Sep                     Nida Khan                    Hello           12:06 PM, 29th Sep                     Nida Khan                    This order was supposed to have a delivery today           12:07 PM, 29th Sep                     Nida Khan                    Yesterday I couldn't take this order           12:07 PM, 29th Sep                     Nida Khan                    So today I was supposed to get the delivery           12:07 PM, 29th Sep                     Nida Khan                    Before 4.30 pm           12:07 PM, 29th Sep                     Nida Khan                    Now I get messages  stating cant be delivered           12:08 PM, 29th Sep                     Nida Khan                    Why is your communication within your team and the delivery team so weak           12:08 PM, 29th Sep                   Sohaib                   We see that you are contacting regarding the order you placed on our website with order number 9588084710   As per the tracking information, we can see that your order has been returned back to our warehouse.  The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated.            12:08 PM, 29th Sep                   Sohaib                   We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion.           12:08 PM, 29th Sep                     Nida Khan                    Its hopeless           12:08 PM, 29th Sep                     Nida Khan                    Really hopeless           12:08 PM, 29th Sep                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           12:09 PM, 29th Sep                     Nida Khan                    I have been trying to tell the same thing since yesterday morning           12:09 PM, 29th Sep                   Sohaib                   We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion.           12:09 PM, 29th Sep                     Nida Khan                    Just 1 single request           12:09 PM, 29th Sep                     Nida Khan                    I called a number of times messaged so many times           12:09 PM, 29th Sep                     Nida Khan                    I was just given assurance           12:09 PM, 29th Sep                     Nida Khan                    No damn use contacting you guys           12:09 PM, 29th Sep                     Nida Khan                    Coz you cant really do anything           12:10 PM, 29th Sep                     Nida Khan                    You have zero connection with the delivery team           12:10 PM, 29th Sep                     Nida Khan                    I cant choose the time of my delivery           12:10 PM, 29th Sep                     Nida Khan                    I cant have the contact number of the delivery team           12:10 PM, 29th Sep                     Nida Khan                    The courier team doesn't call md           12:10 PM, 29th Sep                     Nida Khan                    Me           12:10 PM, 29th Sep                     Nida Khan                    Just straight away come up on my door           12:11 PM, 29th Sep                     Nida Khan                    There is no communication anywhere where I can add notes or choose time           12:11 PM, 29th Sep                     Nida Khan                    What is the use of me contacting you back and forth when you cant do anything           12:12 PM, 29th Sep                     Nida Khan                    1 since message you couldn't convey           12:12 PM, 29th Sep                     Nida Khan                    Now tell me if I place a new order will my notes and drop timings be known to them           12:12 PM, 29th Sep                     Nida Khan                    I dont think so           12:12 PM, 29th Sep                     Nida Khan                    Same thing will keep repeating           12:13 PM, 29th Sep                     Nida Khan                    And I'd never receive my order           12:13 PM, 29th Sep                     Nida Khan                    No use right!           12:13 PM, 29th Sep                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           12:15 PM, 29th Sep                   Sohaib                   please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion.           12:15 PM, 29th Sep                     Nida Khan                    What timely fashion do you mean           12:15 PM, 29th Sep                     Nida Khan                    Please tell me what do you mean by timely fashion           12:17 PM, 29th Sep                     Nida Khan                    ??           12:18 PM, 29th Sep                   Sohaib                   We will delivery your order as per the time mentioned as well and we are really sorry for that           12:19 PM, 29th Sep                     Nida Khan                    Do you know what time I had requested the order to be delivered in           12:19 PM, 29th Sep                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that and We sincerely apologize for any inconvenience caused to you           12:25 PM, 29th Sep                     Nida Khan                    Okay il place the order and give you the order number now           12:25 PM, 29th Sep                   Sohaib                   We appreciate your understanding and cooperation with us           12:26 PM, 29th Sep                     Nida Khan                    Its your responsibility to make sure I get the order tomorrow between 8.30 am to 4.30 Pm           12:26 PM, 29th Sep                     Nida Khan                    Please confirm           12:27 PM, 29th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           12:28 PM, 29th Sep                     Nida Khan                    Okay.  And is the no coupon code for lifestyle products           12:28 PM, 29th Sep                     Nida Khan                    Since I'm ordering perfumes           12:29 PM, 29th Sep                   Sohaib                   We arer really sorry fro that as in the meantime we don't have individual promotion code from or end you can go through our website any enjoy our offer discount more than 50% off           12:31 PM, 29th Sep                   Sohaib                   https://www.centrepointstores.com/ae/en/department/men           12:31 PM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           12:32 PM, 29th Sep                     Nida Khan                    I cant access centerpoint app           12:33 PM, 29th Sep                     Nida Khan                    Can you place on behalf of me the items are in my cart           12:33 PM, 29th Sep                   Sohaib                   Could you please do let us know from where that you're reaching out to us           12:33 PM, 29th Sep                     Nida Khan                    I didn't get you           12:34 PM, 29th Sep                   Sohaib                   Could you please confirm if you've tried ACCESS THE APP from UAE RIGHT NOW           12:35 PM, 29th Sep                     Nida Khan                    Yes           12:35 PM, 29th Sep                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.THEN TRY PLACING YOUR ORDER           12:37 PM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           12:37 PM, 29th Sep                     Nida Khan                    Do you want me to give the order number           12:38 PM, 29th Sep                   Sohaib                   Kindly note that we won't be able to create order from our end please try placing your order after clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating           12:39 PM, 29th Sep                     Nida Khan                    I meant after placing the order by myself           12:40 PM, 29th Sep                   Sohaib                   If the same problem persists, please contact us again and provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           12:40 PM, 29th Sep                     Nida Khan                    Order number can be shared only when order is created right           12:40 PM, 29th Sep                   Sohaib                   Then you'll receive the notification about tracking for your order           12:40 PM, 29th Sep                     Nida Khan                    That's the usual process           12:41 PM, 29th Sep                     Nida Khan                    All those words you boasted that you will assure the product is delivered in accordance with my time was nothing then           12:41 PM, 29th Sep                     Nida Khan                    So basically I'm placing an order and it's just going to be another order where no customer requests notes or timings are considered           12:42 PM, 29th Sep                   Sohaib                   Yes you'll receive the notification and please note the expected delivery date will be appearing in the page while confirmation process Then you can provide us with order number and we will inform courier team to arrange delivery as per your request as well           12:43 PM, 29th Sep                     Nida Khan                    9588255543           12:44 PM, 29th Sep                     Nida Khan                    New order           12:44 PM, 29th Sep                     Nida Khan                    Y is it arriving on Saturday           12:45 PM, 29th Sep                   Sohaib                   When the order shipped out to our courier team we will inform them to arrange delivery accordingly           12:45 PM, 29th Sep                   Sohaib                   Is there anything else I can help you with for now?           12:46 PM, 29th Sep                     Nida Khan                    Nothing           12:46 PM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4936481